﻿/* min-style.css */
body
	{ font-family: Arial, Helvetica, sans-serif;
	  background-color: #daa520;
	  color: black;
	  max-width: 1000px;
	  
	}
	
.sm-note  {
	font-size: 0.7em;
}	
	
header { 
	 padding-bottom: 1em;
	 height: 10em;
	 /* float: none; */
	 margin-left: auto;
	 margin-right: auto;
	 width: 90%;
	 padding-left: 0em;
	 text-align: center;
			}

header h2 {
	padding-top: .25em;
	font-size: 130%;
	text-align:center
		  }
		  
header h3 {
	padding-bottom: .125em;
	text-align:center;
	font-size:110%;
		  }

#logo {
	float: left;
	margin-left: 1em;
	margin-right: 4.6em;
	  }

#arrl {
	float: right;
	margin-left: 4.6em;
	margin-right: 1em;
	  }

main {
	clear:both;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: #f2dca6;
	border: 10px solid #f2dca6;
	border-radius: .6em;
	margin-top: 1.0em;
	font-size: 100%;
	 }

main p {
	font-size: 95%
}
	
main li {
	font-size: .9em;
	margin-left: 3em;
	margin-top: 0.3em;
}

main h2 {
	text-align: center;
	font-size: 130%;
}

main h3 {
	text-align: center;
	font-size: 110%;
}

li#current {
	font-weight: bold;
}

main ol {
	clear: both;
	margin-top: .5em;
	list-style-type:decimal;
}

main ol ol {
	clear: both;
	margin-top: .5em;
	list-style-type:lower-latin;
}

main ul {
	clear: both;
	margin-top: 1.5em;
	list-style-type: none;
}

footer {
	text-align: center;
	color: #255adf;
	font-size: 60%;
	padding-top: 1em;
}